PT BMS MIGRATION & ENHANCEMENT - Bug #1127

[ HR] - PMS - KPI - Calculated Weighted Score
05/18/2022 10:44 AM - ericsson ericsson

Status: Closed Start date: 05/18/2022
Priority: Urgent Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 16.00 hours
Description

Dear, Pak Ucup..

Mohon bantuannya, pada menu Performance Appraisal (HR), field weighted score bim menghitung otomatis, mohon bantuannya
untuk dibuatkan supaya menghitung otomatis dengan formula sebagai berikut :

Weight KPI X Nilai dari Appraiser 1, dibagi 100.
(Seperti perhitungan pada form KPI di ESS PMS)

Nama Field : WeightedScore
table : PHRPA0049
Terima Kasih.

History

#1 - 05/18/2022 10:47 AM - Mr. Yusuf

- Assignee changed from Mr. Yusuf to Tri Rizqiaty

#2 - 06/06/2022 11:38 AM - Tri Rizqiaty

- File controllerperformance.js added

- File MinovalS.MinovaES.Business.PMS.dIl added
- File Parameter SDATATABLEFIELD.xIsx added

- Status changed from Assigned to Developing
Fixing :

1. Update folder \UI\app\controller\performance : controllerperformance.js (sesuai file terlampir)
2. Update folder API2\bin : MinovalS.MinovaES.Business.PMS.dll (sesuai file terlampir)
3. Update Table SDATATABLFIELD sesuai file terlampir

#3 - 06/06/2022 11:38 AM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to ericsson ericsson

#4 - 06/06/2022 07:00 PM - ericsson ericsson
- Status changed from QA Test to Closed
